Cannot downgrade to 4.3.3 from 4.3.5

Discussion in 'Jailbreaks and iOS Hacks' started by EllieV, Sep 20, 2011.

  1. EllieV macrumors 6502

    Joined:
    Apr 22, 2010
    #1
    Hi, I was running iOS 5 beta 7, and after constant trial and error, was able to downgrade to 4.3.5
    Now I am trying to downgrade to 4.3.3, but I am not able to. I have tried everything, tried to fix all the errors, redsnow, snowbreeze, tinyumbrella, etc. I am still ending up with error 3194, so I believe it may be a problem with shsh blobs.
    I have tried a ton of "downgrade to 4.3.3 w/o blobs" tutorials, and I have not been able to do so.
    Can someone please help?
    Thanks in advance,
    Greg
     
  2. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #2
    I4 and 3GS can not downgrade without SHSH blobs period! 4.3.5 is your only option! or going back to 5.0 beta 7. if you could downgrade the whole shsh blobs would be pointless to do.
     
  3. chris7777 macrumors 6502

    Joined:
    Nov 27, 2008
    #3
    I assume he is talking about this

    http://www.limera1n.cc/2011/08/downgrade-435-to-433-without-shsh-blobs.html


    However it seems to be only available on windows, as 2 of the required programs are windows only.

    I have been looking into this myself, since my wireless became corrupted and after several attempts at fixing, I finally had to restore my jailbroken 4.21, only to be "upgraded" to 4.35

    I am going to try and borrow a windows pc to see if i can do the procedure, as several cydia apps are unusable on 4.35 even if it can be jailbroken tehtered, what good is it if the apps are unusable on the newer operating systems?
     
  4. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
  5. chris7777 macrumors 6502

    Joined:
    Nov 27, 2008
    #5
    according to those and sevreal similar post you can. However I agree so far no such luck, even trying to downgrade to 4.1 per

    http://www.youtube.com/watch?v=QdMHvRsplnw

    again so far no good, but I havent tried everything yet, im currently in the middle of borrowing someones win7 laptop to try some of the win doh's tools since pwnage tools wouldnt recognize any ipsws for some reason
     
  6. jav6454 macrumors P6

    jav6454

    Joined:
    Nov 14, 2007
    Location:
    1 Geostationary Tower Plaza
  7. GPowerE36 macrumors 6502

    GPowerE36

    Joined:
    Aug 10, 2011
    Location:
    Bulgaria
    #7
    Fix your hosts file on your computer. Then restore from DFU to 4.3.3 and iTunes will give you error 1013. ITunes excluded once.
    Fix Recovery download and run fixrecovery43. If Windows users give them an error that the file is missing zlib1.dll, then search it through Google, download it and put it in the same place which is fixrecovery43.

    Excuse me for bad English, I hope I helped.
     
  8. chris7777 macrumors 6502

    Joined:
    Nov 27, 2008
    #8
    It Woi'ked

    GOOD GRIEF I sure hope I never ever have to mess with doing anything like this again. I've been tinkering for many, many days.

    4.1 is out, I could only get 4.33 but since sbsettings works under that plus its untethered, I am content, even though it would have been sweet to go to 4.1 to try and get all of the blobs I could.

    I had no idea about blobs or else I would have saved them, but my wireless became corrupted and I had to do a r
    estore only it upgraded.
     
  9. eastercat macrumors 68040

    eastercat

    Joined:
    Mar 3, 2008
    Location:
    PDX
    #9
    Repeat after me: I can only get the blob of the iOS that is in current release. I can not get older blobs, because the window has passed.
    Okay kids, keep repeating this and it'll eventually sink in. :rolleyes:
     
  10. chris7777 macrumors 6502

    Joined:
    Nov 27, 2008
    #10
    Uhh I manged to get them for 4.3.3 with tinyumbrella.

    I was on 4.3.5, and I downgraded to 4.3.3 with no blobs saved.

    I had jailbroken back on 4.2.1 and was content with my ipod that way until my

    wireless became corrupted and I ended up having to restore and upgrade to

    4.3.5 to fix my wireless.

    I know after using jailbreakme for the first time, I don't plan on ever

    jailbreaking tehtered again unless their is no other alternative, and I have to

    upgrade for some reason. Talk about easier than the app store.
     

Share This Page